# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libgpg-error
pkgbase = libgpg-error
xdata = pkgtype=pkg
pkgver = 1.51-1
pkgdesc = Support library for libgcrypt
url = https://www.gnupg.org
builddate = 1731714066
packager = Tuxcore <dev@tuxcore.org>
size = 1127986
arch = x86_64
license = LGPL-2.1-or-later
license = BSD-3-Clause OR LGPL-2.1-or-later
license = FSFULLR
license = GPL-2.0-or-later
depend = glibc
depend = sh
